<?php
	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("L_KEY", "Clau");
	Lang::Set("L_TYPE", "Tipus");
	Lang::Set("L_VALUE", "Valor");

	Lang::Set("L_NEW_KEY", "Nova Clau");
	Lang::Set("L_EDIT_KEYS", "Modificar Claus");

?>
